Model aplicabil

Aceste informaţii sunt pentru următoarele modele:

  • PMW-F55

IMPROVEMENTS
1.) Fixed Payload ID on 4K SDI output

We corrected an error of the Payload ID on 4K SDI output stream.
 
2.) Fixed malfunction of Auto Iris function while using CA-4000
While using CA-4000, 4K Live system, and Auto Iris function, the Iris sometimes moved unintentionally after turning ‘Auto Iris’ off. We fixed it.
 
For further details, please refer to the Release Notes.
 

LIMITATIONS
1.) Interval Recording function
Although you can see ‘Interval Rec’ on the recording menu page, this function is not supported by V4.12. However, Interval Recording function will be supported when V5.0 is released, which is scheduled for December 2014.
 
2.) Assignable button of Marker
When you assign Marker On/Off as an Assignable button, Marker on VF and SDI Out setting changes in the following order:
 
 •  Button press #1:  VF = ON,    SDI = OFF,  Message = Marker ON
 •  Button press #2:  VF = OFF,  SDI = ON,    Message = Marker ON
 •  Button press #3:  VF = OFF,  SDI = OFF,  Message = Marker OFF
 •  Button press #4:  VF = ON,    SDI = ON,    Message = Marker ON 
 
3.) iOS setting for WiFi Remote
While using WiFi Remote by iOS devices and Safari, please turn off Private browse function.
 
4.) All file Support
All files which are created with Firmware V4.12 are not compatible with an earlier firmware version. 
 

CAUTION  
 •  DVF-EL100/L700 viewfinders with V1.1 are NOT compatible with PMW-F5/F55 camcorders with V1.22 or earlier.
If a DVF-EL100/L700 with V1.1 is connected to PMW-F5/F55 with an earlier version than V2.00, no picture will be visible.
  
 •  If you are upgrading from V1.22 or lower, you need to update to V2.00 first and you are strongly recommended to perform ‘All Reset’ in the System menu after installing this software to avoid potential instability. To retain your original menu settings before upgrading save the settings to SD Card using the ‘All File’ option in the File menu. They can then be restored later using the same ‘All File’.
 
 • This s/w is only compatible with AXS-R5 Binary Package V4.1. For full compatibility, it is recommended the AXS-512S24 media is upgraded to V1.20.